
/*-- 料亭紹介 ------------------------------*/

.ryouteiBox > div {
	border-left: 5px solid #bc2222;
}
.iwamotoImg {
	padding: 0 15px;
	margin-bottom: 25px;
}
.ryouteiBox dl dd {

    letter-spacing: -0.01em;
}
@media screen and (max-width: 450px) {
.sinajinaBox .sinajinaBox_list li:nth-child(1) {
    /* height: 380px; */
}
.sinajinaBox .sinajinaBox_list li:nth-child(2) {
    height: 350px;
}
.sinajinaBox .sinajinaBox_list li:last-child {
    height: 400px;
}
}

.sinajinaBox_list figure {
  position: relative;
}
.sinajinaBox_list figure img:nth-child(2) {
  position: absolute;
  width: 24%;
  height: auto;
  right: 0;
  top: 65%;
  z-index: +10;
}
